@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic);

/*@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('font/lato-lig-webfont.svg#latolight') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('font/lato-reg-webfont.svg#latoregular') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('font/lato-bol-webfont.svg#latobold') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('font/lato-ligita-webfont.svg#latolight_italic') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('font/lato-regita-webfont.svg#latoitalic') format('svg');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('font/lato-bolita-webfont.svg#latobold_italic') format('svg');
}
}*/

body { font-family: 'Lato', Arial, sans-serif; }
